:root {
  --white: white;
  --black: black;
}

.headp {
  background-image: linear-gradient(#0177fb, #0177fb);
  height: 600px;
}

.navbar {
  background-color: #0177fb;
  position: fixed;
  inset: 0% 0% auto;
}

.navl {
  color: #fff;
  padding-top: 20px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Bitter, serif;
  font-size: 18px;
}

.navl.w--current {
  color: #000;
}

.divb {
  color: #fff;
  padding-top: 140px;
}

.bodys {
  font-family: Bitter, serif;
}

.especifica {
  background-color: #0003;
}

.titlespage {
  color: #000000b3;
  text-align: center;
  margin-bottom: 40px;
  padding-top: 40px;
}

.ea1 {
  padding-left: 0;
  padding-right: 0;
}

.blocklink {
  position: relative;
  overflow: hidden;
}

.bencab {
  background-image: linear-gradient(#df9000bd, #df9000 51%);
  border-radius: 15px;
  font-size: 16px;
}

.bencab:hover {
  background-image: linear-gradient(0deg, #df9000bd, #df9000 51%);
}

.splan {
  margin-bottom: 60px;
}

.srevoe {
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 16px;
  line-height: 22px;
}

.sbarra {
  color: #fff;
  background-color: #53ce5f;
}

.imicob {
  float: left;
  margin-top: 20px;
  padding-right: 10px;
}

.h4bar {
  display: flex;
}

.scontac {
  color: #fff;
  background-color: #0177fb;
  padding-top: 20px;
}

.h1back {
  text-align: center;
  margin-top: 60px;
  margin-bottom: auto;
  padding-bottom: 20px;
}

.tabl {
  color: #fff;
  background-color: #00000040;
}

.tabl:hover, .tabl:focus, .tabl.w--current {
  background-color: #0177fb;
}

.tabl.w--current:active {
  color: #050505;
}

.crearc {
  display: block;
}

.ccuestion {
  color: #0009;
  border-bottom: 2px solid #0006;
  padding-top: 10px;
  text-decoration: none;
  display: block;
}

.ccuestion:hover {
  background-image: linear-gradient(#0003, #0003);
}

.heading-2 {
  display: inline;
}

.respuesta {
  padding-top: 15px;
  font-size: 15px;
  display: block;
}

.h1cont {
  text-align: center;
}

.cmoda {
  background-image: url('../images/tab_azul.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
}

.h3mod {
  color: #fff;
  text-align: center;
}

.dbmoda {
  margin-top: 40px;
}

.sbecas {
  color: #fff;
  text-align: center;
  background-image: url('../images/becas.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  height: 400px;
  padding-top: 60px;
}

.bquo {
  color: #fff;
  margin-bottom: 40px;
}

.tabmen {
  text-align: center;
  margin-bottom: 20px;
}

.txtb {
  font-size: 16px;
}

.cfaq {
  background-image: url('../images/orientacion.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 683px;
  height: 300px;
}

.heading-3 {
  margin-top: 0;
  margin-bottom: 0;
}

@media screen and (max-width: 991px) {
  .mbutton {
    color: #fff;
  }
}

@media screen and (max-width: 767px) {
  .navl {
    color: #0177fb;
    font-weight: 700;
  }

  .navl:hover {
    color: #fff;
    background-color: #0177fb;
  }

  .divb {
    padding-top: 100px;
  }

  .h3mod {
    margin-top: 10px;
  }

  .dbmoda {
    text-align: center;
    margin-top: 10px;
  }

  .txtb {
    color: #fff;
    font-size: 14px;
    line-height: 18px;
  }

  .mbutton.w--open {
    color: #0177fb;
    background-color: #fff;
  }

  .nav-menu {
    background-color: #fff;
  }
}

@media screen and (max-width: 479px) {
  .cmoda {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }
}


